@charset "Shift_JIS";

.hide-archivelist-19 .archivelist-19 {
display:none;
}
.hide-archivelist-20 .archivelist-20 {
display:none;
}

.hide-archivelist-21 .archivelist-21 {
display:none;
}
.hide-archivelist-22 .archivelist-22 {
display:none;
}
.hide-archivelist-23 .archivelist-23 {
display:none;
}
.hide-archivelist-24 .archivelist-24 {
display:none;
}
.hide-archivelist-25 .archivelist-25 {
display:none;
}
.hide-archivelist-26 .archivelist-26 {
display:none;
}
.hide-archivelist-27 .archivelist-27 {
display:none;
}
.hide-archivelist-28 .archivelist-28 {
display:none;
}
.hide-archivelist-29 .archivelist-29 {
display:none;
}

.hide-archivelist-30 .archivelist-30 {
display:none;
}
.hide-archivelist-r1 .archivelist-r1 {
display:none;
}

.hide-archivelist-r2 .archivelist-r2 {
display:none;
}
